name = "Artifacts"
filename = "artifacts-fabric-9.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0cae8b4535dfd098cc68385111caf25b0e0844e8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5089752
project-id = 312353
